
int* Hough_aprox(int Cary[750], int &pocetX_Y, IplImage *img4, char smer);
int* Cary_selektovani(int *CaraX_Y, int &pocetX_Y);
void nakresli_krizek(int x, int y, IplImage *img5);

void vypis_matice (int *matice[]);
int* maskaAkorekcechyb(int *matice[]);
int* odecti_jen_data (int *kod_bezmasky[]);
int* data_na_znaky (int *data, int bit11, int bit6);
void vypsat_znak (int znak);
